## libcrypt-rijndael-perl 1.11

=== debian/changelog ===
libcrypt-rijndael-perl (1.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Use debhelper 9.20120312 to get all hardening flags.

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.3
  * Update debian/copyright
  * Add myself to uploaders
  * Define format (3.0 quilt)
  * Update compat to 9

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 29 Jul 2012 11:38:43 +0200

libcrypt-rijndael-perl (1.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use new short debhelper rules format
  * Add myself to Uploaders and Copyright
  * Refresh patch

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 18:01:06 -0500

libcrypt-rijndael-perl (1.07-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/watch: Remove author-based URL.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Mention module name in description.
  * Add myself to Uploaders.
  * Refresh debian/rules for debhelper 7.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 11 Oct 2008 16:31:58 +0200

libcrypt-rijndael-perl (1.06-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2008 23:10:11 +0200

libcrypt-rijndael-perl (1.05.02-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Added by-author entry to allow us track the developer releases.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright:
    - remove duplicated author and license information
    - update licensing terms according to upstream source
    - adjust years of copyright for the packaging
  * debian/control: change my email address.
  * debian/rules: don't install README any more (text version of the POD
    documentation).

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Apr 2008 18:30:47 +0200

libcrypt-rijndael-perl (1.05.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Jan 2008 11:52:01 +0200

libcrypt-rijndael-perl (1.05.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (1.05).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * Update patch for manpage section.
  * Add upstream URL and copyright holder to debian/copyright.

  [ Damyan Ivanov ]
  * New upstream release (1.05.01)
  * Updated debian/watch to work with "subreleases" (x.yy_zz)
  * Add myself to Uploaders
  * Convert from dpatch to quilt
  * Clean up debian/rules
    + fix inter-target dependencies
    + unpatch before distclean; touch Makefile to avoid it being rebuilt due
      to unpatched Makefile.PL

 -- Damyan Ivanov <dmn@debian.org>  Sun, 02 Dec 2007 19:44:05 +0200

libcrypt-rijndael-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Added myself to uploaders.
  * Enabled tests, and added build dependencies to fully run the tests.
  * Homepage tag added.
  * debian/watch version bumped and regex improved.
  * Added packaging copyright and licensing.
  * Fixed manpage section (3 -> 3pm)
  * Added dpatch stuff for managing source changes.
  * Various fixed to debian/rules, to avoid double building and stick to
    current practices.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 20 Aug 2007 14:19:34 +0100

libcrypt-rijndael-perl (0.05-7) unstable; urgency=medium

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix sudo issues.
    (Closes: #389990)
  * Urgency set to medium because of an RC bug fix.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.
  * Add dependency on ${misc:Depends}.
  * Don't install anything into /usr/share/perl5, using /usr/lib/perl5
    is fine.
  * Don't ignore the result code of 'make distclean'.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 29 Sep 2006 00:10:12 +0300

libcrypt-rijndael-perl (0.05-6) unstable; urgency=low

  * Add missing dependencies on shared libraries (${shlibs:Depends}).
  * Updated Standards-Version to 3.6.2. No changes needed.
  * Fixed FSF postal address in debian/copyright.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 13 Dec 2005 21:54:44 +0000

libcrypt-rijndael-perl (0.05-5) unstable; urgency=low

  * debian/control:
    - Maintainer field changed to Debian Perl Group
    - Uploaders field added

 -- Gustavo Franco <stratus@debian.org>  Sun, 12 Jun 2005 22:37:50 -0300

libcrypt-rijndael-perl (0.05-4) unstable; urgency=low
  
  * debian/control:
    - Short description fixed (full stop removed).
    - Standards-Version field updated to 3.5.10.
    - Maintainer field (e-mail) updated to stratus@acm.org.
    - Section field updated to perl.
    - Build-Depends field updated (debhelper >> 4.0.0).
  * debian/rules: 
    - Removed DH_COMPAT variable.
    - Building binaries with OPTIMIZE="-O2 -g -Wall".
    - Now moving Rijndael.pm to the right directory.
  * debian/compat: added and setted to 4.
  
 -- Gustavo Franco <stratus@acm.org>  Tue, 22 Apr 2003 09:17:29 -0300

libcrypt-rijndael-perl (0.05-3) unstable; urgency=low

  * The ¨64 bit is our friend¨ release.
  * rijndael.h patched. (Closes: #156779)
  

