=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
	http://search.cpan.org/dist/Crypt-Rijndael/ \
	.+/Crypt-Rijndael-(\d.*)\.tar\.gz
