## libcrypt-rijndael-perl 1.12

=== debian/changelog ===
libcrypt-rijndael-perl (1.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Remove Gustavo Franco from uploaders list (Closes: #729388)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.12
  * Refresh 01_manpage_section_fix.diff patch
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 23:25:03 +0100
