=== debian/control ===
Source: libcrypt-rijndael-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Martín Ferrari <tincho@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 9.20120312),
               libtest-manifest-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-rijndael-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-rijndael-perl.git
Homepage: https://metacpan.org/release/Crypt-Rijndael/

Package: libcrypt-rijndael-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module implementing the Rijndael algorithm
 Crypt::Rijndael is a Perl module that provides an XS-based implementation of
 the Advanced Encryption Standard (AES) algorithm Rijndael, designed by Joan
 Daemen and Vincent Rijmen.
