=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://metacpan.org/release/Crypt-Rijndael/    .+/Crypt-Rijndael-(\d.*)\.tar\.gz
