## libcrypt-rijndael-perl 1.13

=== debian/changelog ===
libcrypt-rijndael-perl (1.13-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:23:59 +0000

libcrypt-rijndael-perl (1.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.13
  * Add copyright stanza for included ppport.h
  * debian/copyright: Update Upstream-Contact to new upstream contact
  * Add license stanza for Artistic license
  * Add license stanza for GPL-1+ license
  * Drop Build-Depends on libtest-manifest-perl
  * Drop Build-Depends on libtest-pod-coverage-perl
  * Drop Build-Depends on libtest-pod-perl
  * Add debian/upstream/metadata
  * Drop 01_manpage_section_fix.diff patch
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable
  * Add myself to Uploaders
  * Add myself to copyright holders for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Jul 2015 16:39:31 +0200
