=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
-               libtest-manifest-perl,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-rijndael-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-rijndael-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-rijndael-perl.git
-Homepage: https://metacpan.org/release/Crypt-Rijndael/
+Homepage: https://metacpan.org/release/Crypt-Rijndael
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-rijndael-perl
 Architecture: any
