## libcrypt-rijndael-perl 1.14

=== debian/changelog ===
libcrypt-rijndael-perl (1.14-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:30:17 +0000

libcrypt-rijndael-perl (1.14-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.14
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * Bump Debhelper compat level to 12
  * debian/rules: Build enabling all hardening flags
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 17:31:01 +0200
