## libcrypt-rijndael-perl 1.15

=== debian/changelog ===
libcrypt-rijndael-perl (1.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.15
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Oct 2020 23:21:28 +0200
