=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-rijndael-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-rijndael-perl.git
 Homepage: https://metacpan.org/release/Crypt-Rijndael
