## libcrypt-rijndael-perl 1.16

=== debian/changelog ===
libcrypt-rijndael-perl (1.16-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:28:58 +0200

libcrypt-rijndael-perl (1.16-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:17:40 +1100

libcrypt-rijndael-perl (1.16-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:01 +0100

libcrypt-rijndael-perl (1.16-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:11 +0100

libcrypt-rijndael-perl (1.16-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:46:05 +0100

libcrypt-rijndael-perl (1.16-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:11 +0100

libcrypt-rijndael-perl (1.16-1) unstable; urgency=medium

  [ tous ]
  * Import upstream version 1.16.
  * Declare compliance with Debian Policy 4.5.1.

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 22:40:58 +0200
